### Property

# GWeather Info:location

since: 4.0

#### Declaration

    property location: GWeather.Location [ read, write, construct ]

#### Description [src]

The location of the weather information.

Type: | `GWeatherLocation`
Available since: | 4.0

Getter method | `gweather_info_get_location()`
Setter method | `gweather_info_set_location()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no